{
  "id": 3090479,
  "name": "Charles Hudson, appellant, v. Colonial Trust & Savings Bank et al., appellees",
  "name_abbreviation": "Hudson v. Colonial Trust & Savings Bank",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,052",
  "first_page": "624",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 535,
    "ocr_confidence": 0.482,
    "sha256": "77c49fa27d8822ddee3ffd679b573b41787c48eb5233370b3c288357e7d4aa7f",
    "simhash": "1:40e252881639861b",
    "word_count": 85
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Hudson, appellant, v. Colonial Trust & Savings Bank et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "N. Rothblum, for appellant. Good, Childs, Bobb & Wescott, for appellees; Dwight S. Bobb and F. M. Hartman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles Hudson, appellant, v. Colonial Trust & Savings Bank et al., appellees.\nGen. No. 28,052.\nCreditor\u2019s bill. Decree of dismissal. Appeal from the Cire\u00fait Court of Cook county; the Hon. George Fred Rush, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nN. Rothblum, for appellant. Good, Childs, Bobb & Wescott, for appellees; Dwight S. Bobb and F. M. Hartman, of counsel."
  },
  "file_name": "0624-05",
  "first_page_order": 652,
  "last_page_order": 653
}
